html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}







#page a img {
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: scale(1);
	-o-transition: all 0.4s;
	transition: all 0.4s;

}

#page a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;

}



ol,
ul {
	list-style-type: disc;
	padding: 0 0 20px 8%;
}

select {
    margin: 0px auto 20px;
    padding: 5px 10px;
    background: #F9F9F9 none repeat scroll 0% 0%;
    border: 1px solid #CBCBCB;
    text-transform: uppercase;
    font-size: 14px;
    color: #666;
    letter-spacing: 1px;
}


form {
    margin: 0px  auto;
	width:100%;
	
 
}

form table{
    margin: 0px auto;
}


/* WordPress Presentational Classes*/
.aligncenter {
	display: block;
	margin: 0 auto
}
.alignleft {
	float: left;
	margin: 0 40px 30px 0;
}
.alignright {
	float: right;
	margin: 0 0 30px 40px;
}
.wp-caption-text {
	font-style: italic;
	font-size: 14px;
	display:block;
	margin:4px 0 10px 0;
}
.wp-caption {
    max-width: 100%;
}

body {
	background: #fff;
	color: #464646;
	font-family: "Archer SSm A", "Archer SSm B";
font-style: normal;
font-weight: 500;
	font-size: 16px;
	line-height: 1.4;
}


a,
a:visited {
	color: #CC0000;
	text-decoration: none;
	outline: medium none;
	letter-spacing: 1px;	
}
a:hover {
	color: #000;
}


textarea:focus,
input:focus,
select:focus,
option:focus {
	outline: 0;
}



p {
	line-height: 1.4;
	margin-bottom: 20px;
	
}

em{

	font-style: italic;
}

strong{

	font-weight: bold;
}




blockquote{
	font-family: 'Avenir LT W01_85 Heavy1475544', Arial, Helvetica, sans-serif;
	width: 80%;
	margin: 20px auto 20px auto;
	text-align: center;
	font-size: 30px;
}



.pagetitle{

	display:none;

}




h1{

	font-size: 24px;
	letter-spacing: 2px;
	line-height: 1.2;
	margin: 0 0 20px 0;

}



h2{

	font-size: 22px;
	line-height: 1.2;
	margin: 0 0 20px 0;
	font-weight: normal;
	
	
}

h3{
	font-family: "brothers";
	margin: 0 0 5px 0;
	font-size: 18px;
	color: #4d4d4d;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
}

h4{
	font-family: "brothers";
	margin: 0 0 10px 0;
	font-size: 30px  !important;
	letter-spacing: 1px;
	color: #4d4d4d !important;

	
	
}

.vc_separator h4{

	text-align:center;
	
	
}



h5{
	font-family: "brothers";
	margin: 0 0 10px 0;
	font-size: 35px  !important;
	color: #4d4d4d !important;
}




.white{

	letter-spacing: 1px;
	color: #fff !important;
}








/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100% !important;
	height: auto !important; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
	
}	
img {
	max-width: 100% !important;
	height: auto !important; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
	
	
}














#page {
    margin: 0 auto;
    position: relative;
    float: left;
    width: 100%;
	overflow:hidden;
}




#wrapper {
    max-width: 1000px;
    margin:  0 auto;
    padding: 0px 5%;
}


#footer {
	width: 100%;
	display: block;
	float: left;
	margin: 0 auto;
	padding: 50px 0;
	background-color: #858585;
	color: #FFF;
	font-size: 15px;
}
#footer a {

	color: #FFF;
}


.footer-inner{
    max-width: 900px;
    margin:  0 auto;
    padding: 0px 5%;
}


#footer .left {
	text-align: left;
	float: left;
	
}

#footer .right {

	text-align:right;
	float:right;
	font-size: 12px;
}



.page #wrapper {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0px 5%;
}


wpdiscuz-form-bottom-bar{
 
	display:none;
}




.wide800 {
    margin: 0 auto !important;
    max-width: 800px;
}




#branding{
	width: 100%;
	margin: 20px auto;
	position: relative;
	text-align: center;
	float: left;
	padding: 0 ;
	z-index: 999;
	

		
}




#branding-inner{
	max-width: 1100px;
	margin: 0px auto;
	opacity: 1;
	position: relative;
}




#brand {
	/*position: absolute;*/
	position:relative;
	margin: 10px; auto;
	left: 0;
	right: 0;
	/*top: 12px;*/

}





#social{
    position: absolute;
right: 0;
top: 10px;
z-index: 9999999;
}




#mainnavleft{
    float: left;
    margin: 109px 0 0 0;
}

#mainnavright{
    float: right;
    margin: 109px 0 0 0;
}




#access {
	font-family: "brothers", "Arial Narrow", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin: 0 auto 20px auto;
	text-transform: uppercase;
	/*position: absolute;*/
	position: relative;
	left: 0;
	right: 0;
	display: none;	/*top: 110px;*/
	
}

#access ul {
	line-height: 0;
	padding: 0;
    text-align: center;
	width:100%;
}

#access li {
	display:inline-block;
	position: relative;

}


#access a
 {
	line-height: 30px;
	display: block;
	text-decoration: none;
	padding: 14px;
	color: #747474;
	font-weight: normal;
    letter-spacing: 2px;
	font-size: 14px;

}







#access li:hover > a,
 #access ul ul :hover > a,
 #access a:focus {
	color: #c2b99e;
}





#access .current-menu-item > a,
 #access .current-menu-ancestor > a,
 #access .current_page_item > a,
 #access .current_page_ancestor > a,
 #access .current-page-ancestor > a
 
 
  {
	font-weight: normal;
	color: #c2b99e;
}









#access ul {
	
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {

	position: relative;
}
#access a {
	display: block;
	line-height: 2.5em;
	padding: 0 4px;
	text-decoration: none;
	font-size: 14px;
	color: #333;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 2em;
	left:  8px;
	width: 188px;
	z-index: 999999999;
	text-align: left;
	text-transform: capitalize;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	background-color: #FBFBFB;
	letter-spacing: 1px;
}
/*#access li:hover > a,*/
#access ul ul :hover > a,
#access a:focus {
	background-color: #F8F8F8;
	color: #c3b99e;
}
#access li:hover > a,
#access a:focus {
	/*background: #f9f9f9;  
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); 
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);*/
	color: #c3b99e;
}
#access ul li:hover > ul {
	display: block;
}





.single-post #wrapper {
  /*  max-width: 700px;*/
    margin:  0 auto;
    padding: 0px 5%;
}






.widget_nav_menu  {
	text-align: right;
	font-size: 22px;
}


.widget_nav_menu ul {

    padding: 0;
}
.widget_nav_menu ul li {
	padding: 0;
	list-style-type: none;
	margin-bottom: 30px;
}

 .widget_nav_menu  a {
	color: #999;
}
 .widget_nav_menu .current_page_item a,
.widget_nav_menu  .current-menu-item a
  {

	color: #000;
}




.wc-comment-left {

	display:none;
}


#wpcomm .wc-comment .wc-comment-right {
    margin-left: 0 !important;
 
}






.title{

	display:none;
}




.wpdiscuz-form-bottom-bar{

	display:none;
}


.wc_website-wrapper {

	display:none !important;
}


.wc-reply-button{

	display:none !important;
}


.wpd_label__check{

	display:none !important;
}


.center{

    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 400px;

}

.vc_custom_1546462239681 .vc_column-inner,
.wpb_revslider_element

{
    padding: 0  !important;
	margin: 0  !important;
}




.main{

	width: 75%;
	float:right;

}


#sidebar{

	width: 20%;
	float:left;

}

#sidebar ul li{

	list-style-type: none;
}


#wpcomm .wc-comment-header {

    margin-left: 0 !important;
}


#wpcomm .wc-comment-author {

    font-size: 18px;
    float: left;
    white-space: normal;
    text-align: left;
    padding: 17px 0px 2px 9px !important;

}


#wpcomm .wc-comment-author {
    font-size: 14px !important;

}


.wc-comment-text{
    font-size: 20px !important;

}


#wpcomm .wc-comment-header {

    border-top: none !important;

}


.wc-comment-text {

    border-top: 1px solid #dedede !important;
	padding-top: 45px !important;

}
#wpcomm .wc-comment-author {

    font-size: 18px;
    float: left;
    white-space: normal;
    text-align: left;
    padding: 0px 0px 2px 9px !important;

}

#wpcomm .wc-comment-right .wc-comment-text {

   padding-bottom: 0 !important;

}



#comments {
	font-family: Helvetica, sans-serif;
	color: #666;
}

#wpcomm .wc-blog-guest > .wc-comment-right .wc-comment-author, #wpcomm .wc-blog-guest > .wc-comment-right .wc-comment-author a {
    color: #AAA !important;
}



.wpdiscuz-form-top-bar{

	display:none !important;
}


#wpcomm {
    max-width: 950px;
    padding: 1px 0 10px 0;
    border-top: none !important;
    margin: 7px auto 15px auto;
}

#wpcomm .wc-blog-post_author > .wc-comment-right .wc-comment-author, #wpcomm .wc-blog-post_author > .wc-comment-right .wc-comment-author a {
    color: #CCC  !important;
	font-size: 14px !important;
}

.wc-follow-link{

	display:none !important;
}








/* =Media queries
-------------------------------------------------------------- */



@-ms-viewport {
 width: device-width;

}
@viewport {
 width: device-width;
}

@media screen and (max-width: 1140px) {






}


/* max width of 620 pixels. */
@media screen and (max-width: 1091px) {






}




/* max width of 620 pixels. */
@media screen and (max-width: 912px) {



#wrapper {
    max-width: 1000px;
    margin: 0 auto 0 auto;
    padding: 0px 5%;
}

.page #wrapper {
    max-width: 800px;
    margin: 0 auto 0 auto;
    padding: 0px 5%;
}



.vc_custom_1492801697954 {

    max-width: 100%;
}


#footer {

	text-align: center;
}


}

/* max width of 620 pixels. */
@media screen and (max-width: 700px) {








#posts {
    width: 100%;
    float: left;
    margin: 0 10% 40px 0;
}



#sidebar {
    width: 100%;
    float: left;
	margin: 0 0 50px 0;
}

.main {
    margin: 10px 0px 0px;
    float: left;
    width: 100%;
}







#footer .left {
	width: 100%;
	float: left;
	text-align: center;
	margin:0 0 15px 0;
	line-height: 33px;
	
	
	
}
#footer .right {
	width: 100%;
	float:left;
	text-align:center;

	
	
	
}
#footer .center {
	width: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin-bottom:15px;
	
	
	
}




}
